{{ define "login.html" }}

<!-- Inherits from layout.html -->
{{ template "includes/layout.html" .}}

<!-- The block content replace the one encapsulated in
layout.html -->





<div class="row">



    <div class="col-md-6 col-sm-12 insurance-title">
        


    </div> <!-- col-md-6 -->

    <!-- actual login details -->
    <div class="col-md-6 col-sm-12 mt-5">


        <form name="frmPredict" action="/login" method="post" novalidate>
            <fieldset class="form-group">
                <legend>Form</legend>
                <p>
                    <span class="error-message">error</span>
                </p>
                <p>
                    <span class="error-message">error</span>
                </p>
                <p>
                </p>
            </fieldset>
        </form>



    </div>
</div>




{{ end }}